@charset "utf-8";
/* CSS Document */

/*
Linko Express Cargo
by AlphaSys Pty Ltd - Aga Wahyu
2009
*/

body {
	margin:25px 0 0 0;
	font-family:Tahoma;
	font-size:11px;
	color:#666666;
	background:url(../images/page_back.png) repeat-x;
	}

a, a:active, a:visited {
	color:#FF9900;
	text-decoration:none;
	}

.ClearPlease {
	clear:both;
	height:0px;
	}

#PageWrap {
	width:880px;
	margin:0 auto;
	min-height:355px;
	background:url(../images/header.jpg) no-repeat;
	padding:15px;
	}

#Logo {
	width:120px;
	float:left;
	margin:90px 0 0 40px;
	}

#Menu {
	width:650px;
	height:70px;
	margin:100px 0 0 0;
	padding:0 0 0 20px;
	float:right;
	background:url(../images/menu_back.png) repeat-x;
	}

.MenuItem {
	height:30px;
	padding:40px 30px 0 10px;
	border-left:1px solid #b7791d;
	display:inline;
	float:left;
	font-family:Arial;
	}

.MenuItem a, .MenuItem a:active, .MenuItem a:visited {
	color:#FFFFFF;
	font-size:90%;
	text-transform:uppercase;
	text-decoration:none;
	}

.MenuItem:hover{
	background:url(../images/menu_hover_back.png);
	border-left:1px solid #FF9900;
	}

#Content {
	width:800px;
	padding:60px 40px 30px 40px;
	margin:0 auto;
	}

#Content h1 {
	font-size:220%;
	color:#f7941d;
	font-family:"Arial Black";
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:-0.1em;
	}

#TrackingForm {
	background:#EEEEEE;
	border:1px solid #CCCCCC;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	width:350px;
	padding:30px;
	float:left;
	}

#TrackingForm h1 {
	font-size:140%;
	color:#666666;
	font-family:Tahoma;
	font-weight:normal;
	text-transform:none;
	letter-spacing:0em;
	margin:0;
	}

#TrackingForm textarea {
	background:#FFFFFF;
	border:1px solid #CCCCCC;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	height:120px;
	width:220px;
	padding:5px;
	margin:3px;
	color:#336600;
	font-family:Tahoma;
	font-size:100%;
	}
	
#TrackingForm input[type=text] {
	background:#FFFFFF;
	border:1px solid #CCCCCC;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:2px;
	width:180px;
	padding:3px;
	margin:3px;
	color:#336600;
	font-family:Tahoma;
	font-size:100%;
	}
	
#TrackingForm input[type=password] {
	background:#FFFFFF;
	border:1px solid #CCCCCC;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:2px;
	width:180px;
	padding:3px;
	margin:3px;
	color:#336600;
	font-family:Tahoma;
	font-size:100%;
	}

#TrackingForm input[type=submit] {
	background:#333333;
	border:0px solid #CCCCCC;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:6px 15px;
	color:#f7941d;
	font-weight:bold;
	font-size:90%;
	font-family:Arial;
	text-transform:uppercase;
	}
	
#TrackingForm input[type=reset] {
	background:#333333;
	border:0px solid #CCCCCC;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:6px 15px;
	color:#f7941d;
	font-weight:bold;
	font-size:90%;
	font-family:Arial;
	text-transform:uppercase;
	}
	
#TrackingForm button {
	background:#333333;
	border:0px solid #CCCCCC;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:6px 15px;
	margin:0 3px 0 3px;
	color:#f7941d;
	font-weight:bold;
	font-size:90%;
	font-family:Arial;
	text-transform:uppercase;
	}
	
#TrackingForm select {
	background:#FFFFFF;
	border:1px solid #CCCCCC;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:2px;
	width:100px;
	padding:3px;
	margin:3px;
	color:#336600;
	font-family:Tahoma;
	font-size:100%;
	}
	
#TrackingForm input[type=radio] { border: 0px; }
	
#TermsForm {
	background:#EEEEEE;
	border:1px solid #CCCCCC;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	width:755px;
	padding:20px;
	float:left;
	}

#SideImage {
	width:300px;
	height:280px;
	float:right;
	}
	
#SideMenu {
	width:300px;
	height:100px;
	float:right;
	background:#FFFFFF;
	border:1px solid #CCCCCC;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	padding:6px 6px 25px 25px;
	color:#f7941d;
	font-weight:bold;
	font-size:90%;
	font-family:Arial;
	text-transform:uppercase;
	}
	
#SideMenu a, #SideMenu a:active, #SideMenu a:visited {
	color:#f7941d;
	}
	
.tableHead{
	background:#f7941d;
	border:1px solid #CCCCCC;
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:5px;
	padding:6px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:90%;
	font-family:Arial;
	text-transform:uppercase;
	}
	
.tableContent{
	border:1px solid #CCCCCC;
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	-webkit-border-radius:2px;
	padding:6px;
	border-radius:5px;
	font-family:Arial;
	}

#Footer {
	width:470px;
	height:60px;
	margin:80px auto 0 auto;
	background:url(../images/footer.png) left top no-repeat;
	}

#FooterContent {
	width:260px;
	height:45px;
	padding:15px 0 0 20px;
	margin:0 0 0 190px;
	border-left:1px solid #f7941d;
	}

#FooterContent a, #FooterContent a:active, #FooterContent a:visited {
	color:#336600;
	}
	
#FooterContent a:hover {
	text-decoration:underline;
	}
	
.error {
	padding-left: 0;
	margin-left: 5px;
	vertical-align: middle;
	float: left;
	color: red;
}
	
.errormsg {
	float: left;
	color: red;
}

